custom_layer_config: '{"1":{"enabled":"true","init_display":"true","title":"Documented
  Levee Risk Area"},"2":{"enabled":"true","init_display":"true","title":"Documented
  Flood Control Structures"},"3":{"enabled":"true","init_display":"false","title":"High
  Willow Creek Flows (20.0 ft)"},"4":{"enabled":"true","init_display":"false","title":"High
  Willow Creek Flows (17.5 ft)"},"5":{"enabled":"true","init_display":"false","title":"High
  Willow Creek Flows (16.0 ft)"},"6":{"enabled":"true","init_display":"false","title":"High
  Willow Creek Flows (14.0 ft)"},"7":{"enabled":"true","init_display":"false","title":"High
  Willow Creek Flows (13.5 ft)"},"8":{"enabled":"true","init_display":"false","title":"Medium
  Willow Creek Flows (17.0 ft)"},"9":{"enabled":"true","init_display":"false","title":"Medium
  Willow Creek Flows (15.0 ft)"},"10":{"enabled":"true","init_display":"false","title":"Medium
  Willow Creek Flows (13.0 ft)"}}'
custom_layer_data_path: custom/custom-10/1082_5/dblbnd.adf
custom_layers:
  1:
    status: 'ON'
    title: Documented Levee Risk Area
  2:
    status: 'ON'
    title: Documented Flood Control Structures
  3:
    status: 'OFF'
    title: High Willow Creek Flows (20.0 ft)
  4:
    status: 'OFF'
    title: High Willow Creek Flows (17.5 ft)
  5:
    status: 'OFF'
    title: High Willow Creek Flows (16.0 ft)
  6:
    status: 'OFF'
    title: High Willow Creek Flows (14.0 ft)
  7:
    status: 'OFF'
    title: High Willow Creek Flows (13.5 ft)
  8:
    status: 'OFF'
    title: Medium Willow Creek Flows (17.0 ft)
  9:
    status: 'OFF'
    title: Medium Willow Creek Flows (15.0 ft)
  10:
    status: 'OFF'
    title: Medium Willow Creek Flows (13.0 ft)
data_path: /shp/ahps/inundation/mcwi4
east: !!python/object/apply:decimal.Decimal
- '-93.137326'
flow: 1
gauge_id: !!python/long '144718'
level_files:
- depth_grids/1075_5/dblbnd.adf
- depth_grids/1076_5/dblbnd.adf
- depth_grids/1077_0/dblbnd.adf
- depth_grids/1077_5/dblbnd.adf
- depth_grids/1078_0/dblbnd.adf
- depth_grids/1078_5/dblbnd.adf
- depth_grids/1079_0/dblbnd.adf
- depth_grids/1079_5/dblbnd.adf
- depth_grids/1080_0/dblbnd.adf
- depth_grids/1080_5/dblbnd.adf
- depth_grids/1081_0/dblbnd.adf
- depth_grids/1081_5/dblbnd.adf
- depth_grids/1082_0/dblbnd.adf
- depth_grids/1082_5/dblbnd.adf
- depth_grids/1083_0/dblbnd.adf
- depth_grids/1083_5/dblbnd.adf
- depth_grids/1084_0/dblbnd.adf
- depth_grids/1084_5/dblbnd.adf
- depth_grids/1085_0/dblbnd.adf
- depth_grids/1085_5/dblbnd.adf
- depth_grids/1086_0/dblbnd.adf
- depth_grids/1086_5/dblbnd.adf
- depth_grids/1087_0/dblbnd.adf
- depth_grids/1087_5/dblbnd.adf
- depth_grids/1088_0/dblbnd.adf
- depth_grids/1088_5/dblbnd.adf
- depth_grids/1089_0/dblbnd.adf
- depth_grids/1089_5/dblbnd.adf
- depth_grids/1090_0/dblbnd.adf
- depth_grids/1090_5/dblbnd.adf
- depth_grids/1091_0/dblbnd.adf
- depth_grids/1091_5/dblbnd.adf
lid: mcwi4
location: Mason City
major_flow: 0.0
major_stage: 15.5
max_depth: 24.6724
minor_flow: 0.0
minor_stage: 10.0
moderate_flow: 0.0
moderate_stage: 14.5
name: Des Moines, IA
near_flow: 0.0
near_stage: 6.0
north: !!python/object/apply:decimal.Decimal
- '43.194271'
river_name: Winnebago River (Northern IA)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '43.129354'
stage_offset: 1069.51
stages_selected: 1075.5,1076.5,1077.0,1077.5,1078.0,1078.5,1079.0,1079.5,1080.0,1080.5,1081.0,1081.5,1082.5,1083.0,1083.5,1084.0,1084.5,1085.0,1085.5,1086.0,1086.5,1087.0,1087.5,1088.0,1088.5,1089.0,1089.5,1090.0,1090.5,1091.0,1091.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary."},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: IA
west: !!python/object/apply:decimal.Decimal
- '-93.222309'
wfo: dmx
